.feedback {
  position: relative;
  background: url("../img/stairs-1636588_1920 1.jpg") no-repeat center / cover;

}

.feedback:before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(15, 47, 149, 0.75);
}

.paragraph--type--feedback {
  display: flex;
  justify-content: flex-end;
}

.feedback-wrapper {
  max-width: 470px;

  .field--name-field-title {
    color: #fff;
  }

  .field--name-field-feedback-descr {
    color: #fff;
    margin: 20px 0 35px;
  }
}
